@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : homepage.css
 author     : Ability Consultant
 style info : トップページ
=================================================================== */
.box_container {
  max-width: 1260px;
  margin: auto;
}
@media only screen and (max-width: 1260px) {
  .box_container {
    width: 98%;
  }
}
@media print {
  .box_container {
    width: 98%;
  }
}
.ie8 .box_container {
  width: 98%;
}
@media only screen and (max-width: 1024px) {
  .box_container {
    width: 95%;
  }
}

.box_container:after, .row:after, .clearfix:after {
  content: "";
  display: table;
  clear: both;
}

/* Hover animation */
/* -----------------------------------------------------------
	common
----------------------------------------------------------- */
.box_container {
  display: block;
}

.row {
  display: block;
}

.col {
  display: block;
  float: left;
  position: relative;
  min-height: 1px;
}

.row_tbl {
  display: table;
  width: 100%;
}

.cell {
  display: table-cell;
  vertical-align: top;
}

/*

 グループ・団体予約問い合わせフォームが崩れていたので非表示。他のページも要確認！！！

*/
.st_lg_line_title {
  font-weight: normal;
  text-align: center;
  margin-bottom: 50px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .st_lg_line_title {
    margin-bottom: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .st_lg_line_title {
    margin-bottom: 1.5em;
  }
}
@media only screen and (max-width: 767px) {
  .st_lg_line_title {
    line-height: 1;
  }
}
.st_lg_line_title span {
  display: inline-block;
  color: #000000;
  line-height: 1.2;
}
.st_lg_line_title span.en {
  font-size: 250%;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  position: relative;
  z-index: 10;
  color: #000000;
  text-transform: uppercase;
}
@media only screen and (max-width: 767px) {
  .st_lg_line_title span.en {
    font-size: 172%;
  }
}
.st_lg_line_title span.en:after {
  content: '';
  width: 130%;
  height: 1px;
  background: rgba(0, 0, 0, 0.1);
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: -1;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: .7;
}
@media only screen and (max-width: 767px) {
  .st_lg_line_title span.en:after {
    width: 110%;
  }
}
.st_lg_line_title span.jp {
  font-size: 100%;
  color: #000000;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  -webkit-transform: rotate(0.028deg);
  transform: rotate(0.028deg);
}
@media only screen and (max-width: 767px) {
  .st_lg_line_title span.jp {
    font-weight: normal;
  }
}

.page_txt_only_title {
  font-weight: normal;
  text-align: center;
  padding-top: 1em;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
@media only screen and (max-width: 1024px) {
  .page_txt_only_title {
    padding-top: 0;
  }
}
@media only screen and (max-width: 767px) {
  .page_txt_only_title {
    min-width: 60%;
  }
}
.page_txt_only_title span {
  display: block;
  color: #222;
  line-height: 1.2;
}
.page_txt_only_title span.en {
  font-size: 108%;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  letter-spacing: 0.2em;
  position: relative;
  text-transform: uppercase;
  z-index: 5;
}
@media only screen and (max-width: 767px) {
  .page_txt_only_title span.en {
    font-size: 86%;
    letter-spacing: 0.1em;
  }
}
.page_txt_only_title span.en:before {
  content: '';
  width: 0%;
  height: 1px;
  background: #222;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: .1;
  -webkit-transition: all 0.71s ease-in-out;
  transition: all 0.71s ease-in-out;
}
.page_txt_only_title span.jp {
  font-size: 286%;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  -webkit-transform: rotate(0.028deg);
  transform: rotate(0.028deg);
  letter-spacing: 0.1em;
  margin-bottom: 0.2em;
}
@media only screen and (max-width: 767px) {
  .page_txt_only_title span.jp {
    font-weight: normal;
  }
}
@media only screen and (max-width: 767px) {
  .page_txt_only_title span.jp {
    font-size: 186%;
    letter-spacing: 0.1em;
  }
}

/* -----------------------------------------------------------
	タイトル
----------------------------------------------------------- */
.page_title_top {
  font-weight: normal;
  text-align: center;
  padding-top: 1em;
  position: relative;
}
@media only screen and (max-width: 1024px) {
  .page_title_top {
    padding-top: 0;
  }
}
@media only screen and (max-width: 767px) {
  .page_title_top {
    min-width: 60%;
  }
}
.page_title_top span {
  display: block;
  color: #222;
  line-height: 1.2;
}
.page_title_top span.en {
  font-size: 108%;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  letter-spacing: 0.2em;
  position: relative;
  color: #868383;
  z-index: 5;
}
@media only screen and (max-width: 767px) {
  .page_title_top span.en {
    font-size: 65%;
    letter-spacing: 0.1em;
  }
}
.page_title_top span.jp {
  font-size: 286%;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  -webkit-transform: rotate(0.028deg);
  transform: rotate(0.028deg);
  letter-spacing: 0.25em;
  margin-bottom: 0.2em;
}
@media only screen and (max-width: 767px) {
  .page_title_top span.jp {
    font-weight: normal;
  }
}
@media only screen and (max-width: 767px) {
  .page_title_top span.jp {
    font-size: 186%;
    letter-spacing: 0.1em;
  }
}
.page_title_top span {
  display: inline-block;
}
@media only screen and (max-width: 767px) {
  .page_title_top span.en {
    font-size: 158%;
  }
}
.page_title_top span.en:before {
  width: 120%;
}
@media only screen and (max-width: 767px) {
  .page_title_top span.en:before {
    width: 110%;
  }
}
.page_title_top span.jp {
  margin-bottom: 1em;
}
.page_title_top span.jp_2 {
  -webkit-transform: rotate(0.028deg);
  transform: rotate(0.028deg);
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 143%;
  line-height: 1.4;
  letter-spacing: 0.05em;
}
@media only screen and (max-width: 767px) {
  .page_title_top span.jp_2 {
    font-weight: normal;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .page_title_top span.jp_2 {
    font-size: 143%;
  }
}
@media only screen and (max-width: 767px) {
  .page_title_top span.jp_2 {
    font-size: 108%;
  }
}

.st_lg_line {
  font-weight: normal;
  text-align: center;
  margin-bottom: 50px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .st_lg_line {
    margin-bottom: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .st_lg_line {
    margin-bottom: 1.5em;
  }
}
@media only screen and (max-width: 767px) {
  .st_lg_line {
    line-height: 1;
  }
}
.st_lg_line span {
  display: inline-block;
  color: #000000;
  line-height: 1.2;
}
.st_lg_line span.en {
  font-size: 250%;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  position: relative;
  z-index: 10;
  color: #000000;
  text-transform: uppercase;
}
@media only screen and (max-width: 767px) {
  .st_lg_line span.en {
    font-size: 172%;
  }
}
.st_lg_line span.en:after {
  content: '';
  width: 130%;
  height: 1px;
  background: rgba(0, 0, 0, 0.1);
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: -1;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: .7;
}
@media only screen and (max-width: 767px) {
  .st_lg_line span.en:after {
    width: 110%;
  }
}
.st_lg_line span.jp {
  font-size: 100%;
  color: #000000;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  -webkit-transform: rotate(0.028deg);
  transform: rotate(0.028deg);
}
@media only screen and (max-width: 767px) {
  .st_lg_line span.jp {
    font-weight: normal;
  }
}

.st_lg_jp_en {
  text-align: center;
  margin-bottom: 40px;
  font-weight: normal;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .st_lg_jp_en {
    margin-bottom: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .st_lg_jp_en {
    margin-bottom: 0.6em;
  }
}
.st_lg_jp_en span {
  display: inline-block;
}
.st_lg_jp_en span.jp {
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 229%;
  letter-spacing: 0.07em;
  -webkit-transform: rotate(0.028deg);
  transform: rotate(0.028deg);
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .st_lg_jp_en span.jp {
    font-size: 200%;
  }
}
@media only screen and (max-width: 767px) {
  .st_lg_jp_en span.jp {
    font-size: 129%;
  }
}
@media only screen and (max-width: 767px) {
  .st_lg_jp_en span.jp {
    font-weight: normal;
  }
}
.st_lg_jp_en span.en {
  font-size: 86%;
  color: #9e9e9e;
  letter-spacing: 0.15em;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  position: relative;
  z-index: 5;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .st_lg_jp_en span.en {
    font-size: 86%;
  }
}
@media only screen and (max-width: 767px) {
  .st_lg_jp_en span.en {
    font-size: 72%;
  }
}

.st_md_oblique {
  font-weight: normal;
}
.st_md_oblique span {
  display: inline-block;
  padding: 0 9px;
}
.st_md_oblique span.en {
  font-size: 215%;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}
@media only screen and (max-width: 767px) {
  .st_md_oblique span.en {
    font-size: 100%;
  }
}
.st_md_oblique span.jp {
  font-size: 100%;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  -webkit-transform: rotate(0.028deg);
  transform: rotate(0.028deg);
  position: relative;
  color: #767676;
  letter-spacing: 0.08em;
}
@media only screen and (max-width: 767px) {
  .st_md_oblique span.jp {
    font-weight: normal;
  }
}
@media only screen and (max-width: 767px) {
  .st_md_oblique span.jp {
    font-size: 86%;
  }
}
.st_md_oblique span.jp:before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 9px;
  height: 35px;
  width: 1px;
  background: #767676;
  opacity: .4;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
@media only screen and (max-width: 767px) {
  .st_md_oblique span.jp:before {
    height: 2em;
  }
}

.st_md_title {
  font-size: 172%;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  -webkit-transform: rotate(0.028deg);
  transform: rotate(0.028deg);
  margin-bottom: 30px;
  font-weight: normal;
}
@media only screen and (max-width: 767px) {
  .st_md_title {
    font-weight: normal;
  }
}
@media only screen and (max-width: 767px) {
  .st_md_title {
    font-size: 129%;
    font-weight: normal;
    line-height: 1.3;
    margin-bottom: 1em;
  }
}

.btn_normal a {
  display: block;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  background: #fff;
  border: solid 1px #d0d0d0;
  padding: 0.9em 30px;
  position: relative;
  text-decoration: none;
  letter-spacing: 0.05em;
  text-decoration: none !important;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  color: #151315;
  max-width: 320px;
  margin: auto;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .btn_normal a {
    padding: 0.9em 30px;
  }
}
@media only screen and (max-width: 767px) {
  .btn_normal a {
    padding: 0.9em 1em;
  }
}
@media only screen and (max-width: 767px) {
  .btn_normal a {
    max-width: none;
    width: 85%;
  }
}
.btn_normal a:before {
  content: '→';
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -0.7em;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
@media only screen and (min-width: 768px) {
  .btn_normal a:hover {
    opacity: 0.7;
    color: #fff !important;
    background: #151315;
  }
  .btn_normal a:hover:before {
    right: 8px;
    color: #fff;
  }
}
@media print {
  .btn_normal a:hover {
    opacity: 0.7;
    color: #fff !important;
    background: #151315;
  }
  .btn_normal a:hover:before {
    right: 8px;
    color: #fff;
  }
}
.ie8 .btn_normal a:hover {
  opacity: 0.7;
  color: #fff !important;
  background: #151315;
}
.ie8 .btn_normal a:hover:before {
  right: 8px;
  color: #fff;
}
@media only screen and (max-width: 767px) {
  .btn_normal a:hover {
    color: #151315 !important;
  }
}
.btn_normal a span {
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  display: block;
  -webkit-transform: rotate(0.028deg);
  transform: rotate(0.028deg);
  text-align: left;
  position: relative;
  z-index: 1;
}
@media only screen and (max-width: 767px) {
  .btn_normal a span {
    font-weight: normal;
  }
}
@media only screen and (max-width: 767px) {
  .btn_normal a span {
    font-size: 86%;
  }
}

.btn_black a {
  display: block;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  background: #3e3e3e;
  border: solid 1px #3e3e3e;
  padding: 0.9em 30px;
  position: relative;
  text-decoration: none;
  letter-spacing: 0.05em;
  text-decoration: none !important;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  color: #fff;
  max-width: 320px;
  margin: auto;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .btn_black a {
    padding: 0.9em 30px;
  }
}
@media only screen and (max-width: 767px) {
  .btn_black a {
    padding: 0.9em 1em;
  }
}
@media only screen and (max-width: 767px) {
  .btn_black a {
    max-width: none;
    width: 85%;
  }
}
.btn_black a:before {
  content: '→';
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -0.7em;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
@media only screen and (min-width: 768px) {
  .btn_black a:hover {
    opacity: 0.7;
    color: #3e3e3e !important;
    background: #fff;
  }
  .btn_black a:hover:before {
    right: 8px;
    color: #3e3e3e;
  }
}
@media print {
  .btn_black a:hover {
    opacity: 0.7;
    color: #3e3e3e !important;
    background: #fff;
  }
  .btn_black a:hover:before {
    right: 8px;
    color: #3e3e3e;
  }
}
.ie8 .btn_black a:hover {
  opacity: 0.7;
  color: #3e3e3e !important;
  background: #fff;
}
.ie8 .btn_black a:hover:before {
  right: 8px;
  color: #3e3e3e;
}
@media only screen and (max-width: 767px) {
  .btn_black a:hover {
    color: #fff !important;
  }
}
.btn_black a span {
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  display: block;
  -webkit-transform: rotate(0.028deg);
  transform: rotate(0.028deg);
  text-align: left;
  position: relative;
  z-index: 1;
}
@media only screen and (max-width: 767px) {
  .btn_black a span {
    font-weight: normal;
  }
}
@media only screen and (max-width: 767px) {
  .btn_black a span {
    font-size: 86%;
  }
}

.btn_red a {
  display: block;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  background: #57050f;
  border: solid 1px #57050f;
  padding: 0.9em 30px;
  position: relative;
  text-decoration: none;
  letter-spacing: 0.05em;
  text-decoration: none !important;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  color: #fff;
  max-width: 320px;
  margin: auto;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .btn_red a {
    padding: 0.9em 30px;
  }
}
@media only screen and (max-width: 767px) {
  .btn_red a {
    padding: 0.9em 1em;
  }
}
@media only screen and (max-width: 767px) {
  .btn_red a {
    max-width: none;
    width: 85%;
  }
}
.btn_red a:before {
  content: '→';
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -0.7em;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
@media only screen and (min-width: 768px) {
  .btn_red a:hover {
    opacity: 0.7;
    color: #57050f !important;
    background: #fff;
  }
  .btn_red a:hover:before {
    right: 8px;
    color: #57050f;
  }
}
@media print {
  .btn_red a:hover {
    opacity: 0.7;
    color: #57050f !important;
    background: #fff;
  }
  .btn_red a:hover:before {
    right: 8px;
    color: #57050f;
  }
}
.ie8 .btn_red a:hover {
  opacity: 0.7;
  color: #57050f !important;
  background: #fff;
}
.ie8 .btn_red a:hover:before {
  right: 8px;
  color: #57050f;
}
@media only screen and (max-width: 767px) {
  .btn_red a:hover {
    color: #fff !important;
  }
}
.btn_red a span {
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  display: block;
  -webkit-transform: rotate(0.028deg);
  transform: rotate(0.028deg);
  text-align: left;
  position: relative;
  z-index: 1;
}
@media only screen and (max-width: 767px) {
  .btn_red a span {
    font-weight: normal;
  }
}
@media only screen and (max-width: 767px) {
  .btn_red a span {
    font-size: 86%;
  }
}

.btn_normal_back a {
  display: block;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  background: #fff;
  border: solid 1px #d0d0d0;
  padding: 0.9em 30px;
  position: relative;
  text-decoration: none;
  letter-spacing: 0.05em;
  text-decoration: none !important;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  color: #151315;
  max-width: 320px;
  margin: auto;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .btn_normal_back a {
    padding: 0.9em 30px;
  }
}
@media only screen and (max-width: 767px) {
  .btn_normal_back a {
    padding: 0.9em 1em;
  }
}
@media only screen and (max-width: 767px) {
  .btn_normal_back a {
    max-width: none;
    width: 85%;
  }
}
.btn_normal_back a:before {
  content: '→';
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -0.7em;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
@media only screen and (min-width: 768px) {
  .btn_normal_back a:hover {
    opacity: 0.7;
    color: #fff !important;
    background: #151315;
  }
  .btn_normal_back a:hover:before {
    right: 8px;
    color: #fff;
  }
}
@media print {
  .btn_normal_back a:hover {
    opacity: 0.7;
    color: #fff !important;
    background: #151315;
  }
  .btn_normal_back a:hover:before {
    right: 8px;
    color: #fff;
  }
}
.ie8 .btn_normal_back a:hover {
  opacity: 0.7;
  color: #fff !important;
  background: #151315;
}
.ie8 .btn_normal_back a:hover:before {
  right: 8px;
  color: #fff;
}
@media only screen and (max-width: 767px) {
  .btn_normal_back a:hover {
    color: #151315 !important;
  }
}
.btn_normal_back a span {
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  display: block;
  -webkit-transform: rotate(0.028deg);
  transform: rotate(0.028deg);
  text-align: left;
  position: relative;
  z-index: 1;
}
@media only screen and (max-width: 767px) {
  .btn_normal_back a span {
    font-weight: normal;
  }
}
@media only screen and (max-width: 767px) {
  .btn_normal_back a span {
    font-size: 86%;
  }
}
.btn_normal_back a:before {
  content: '←';
  right: auto;
  left: 10px;
}
@media only screen and (min-width: 768px) {
  .btn_normal_back a:hover:before {
    right: auto;
    left: 8px;
  }
}
@media print {
  .btn_normal_back a:hover:before {
    right: auto;
    left: 8px;
  }
}
.ie8 .btn_normal_back a:hover:before {
  right: auto;
  left: 8px;
}

.btn_normal_non_a {
  display: block;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  background: #fff;
  border: solid 1px #d0d0d0;
  padding: 0.9em 30px;
  position: relative;
  text-decoration: none;
  letter-spacing: 0.05em;
  text-decoration: none !important;
  color: #151315;
  max-width: 320px;
  margin: auto;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .btn_normal_non_a {
    padding: 0.9em 30px;
  }
}
@media only screen and (max-width: 767px) {
  .btn_normal_non_a {
    padding: 0.9em 1em;
  }
}
@media only screen and (max-width: 767px) {
  .btn_normal_non_a {
    max-width: none;
    width: 85%;
  }
}
.btn_normal_non_a:before {
  content: '→';
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -0.7em;
}
.btn_normal_non_a span {
  display: block;
  text-align: left;
  position: relative;
  font-weight: normal;
  z-index: 1;
}
@media only screen and (max-width: 767px) {
  .btn_normal_non_a span {
    font-size: 86%;
  }
}

.btn_contact_add a {
  position: relative;
  display: inline-block;
  padding: 10px 1.5em;
  border: dotted 1px #ccc;
  text-decoration: none !important;
  background: #222;
  color: #fff !important;
  min-width: 20em;
  text-align: center;
}
.btn_contact_add a:before {
  content: '+';
  padding-right: 0.5em;
}
.btn_contact_add a:hover {
  color: #fff !important;
}

.slide_style .slick-prev, .slick_default .slick-prev, .slide_on .slick-prev {
  left: 15px;
  right: auto;
}
@media only screen and (max-width: 767px) {
  .slide_style .slick-prev, .slick_default .slick-prev, .slide_on .slick-prev {
    left: 1%;
  }
}
.slide_style .slick-next, .slick_default .slick-next, .slide_on .slick-next {
  left: auto;
  right: 15px;
}
@media only screen and (max-width: 767px) {
  .slide_style .slick-next, .slick_default .slick-next, .slide_on .slick-next {
    right: 1%;
  }
}
.slide_style .slick-arrow, .slick_default .slick-arrow, .slide_on .slick-arrow {
  opacity: 0 !important;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
@media only screen and (max-width: 767px) {
  .slide_style .slick-arrow, .slick_default .slick-arrow, .slide_on .slick-arrow {
    opacity: 1 !important;
  }
}
.slide_style .slick-arrow.active, .slick_default .slick-arrow.active, .slide_on .slick-arrow.active {
  opacity: 1 !important;
}
.slide_style .slick-prev,
.slide_style .slick-next, .slick_default .slick-prev,
.slick_default .slick-next, .slide_on .slick-prev,
.slide_on .slick-next {
  position: absolute;
  display: block;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
  background-size: contain !important;
  background-color: #222;
  border-radius: 50%;
  padding: 12px 15px;
  width: 45px;
  height: 45px;
  z-index: 9;
}
@media only screen and (max-width: 767px) {
  .slide_style .slick-prev,
  .slide_style .slick-next, .slick_default .slick-prev,
  .slick_default .slick-next, .slide_on .slick-prev,
  .slide_on .slick-next {
    width: 30px;
    height: 30px;
    padding: 7px 9px;
  }
}
.slide_style .slick-prev:hover, .slide_style .slick-prev:focus,
.slide_style .slick-next:hover,
.slide_style .slick-next:focus, .slick_default .slick-prev:hover, .slick_default .slick-prev:focus,
.slick_default .slick-next:hover,
.slick_default .slick-next:focus, .slide_on .slick-prev:hover, .slide_on .slick-prev:focus,
.slide_on .slick-next:hover,
.slide_on .slick-next:focus {
  outline: none;
  opacity: .7;
}
.slide_style .slick-prev:hover:before, .slide_style .slick-prev:focus:before,
.slide_style .slick-next:hover:before,
.slide_style .slick-next:focus:before, .slick_default .slick-prev:hover:before, .slick_default .slick-prev:focus:before,
.slick_default .slick-next:hover:before,
.slick_default .slick-next:focus:before, .slide_on .slick-prev:hover:before, .slide_on .slick-prev:focus:before,
.slide_on .slick-next:hover:before,
.slide_on .slick-next:focus:before {
  opacity: .7;
}
